reef-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rogan Carr <rogan.c...@gmail.com>
Subject Re: azure IO and netcore2.0
Date Wed, 09 Aug 2017 17:02:51 GMT
And for clarity, even 1.5 and 1.6 are forwards compatible:
https://stackoverflow.com/questions/39983145/what-are-the-net-standard-versioning-rules

On Wed, Aug 9, 2017 at 9:12 AM, Rogan Carr <rogan.carr@gmail.com> wrote:

> Hi Ivan,
>
> The .NET Standard releases are backwards compatible [1,2], so you should
> be able to target .NET Standard 2.0, .NET Core 2.0 with .NET Standard 1.5
> dependencies.
>
> What error do you get when you try to build?
>
> Best,
> Rogan
>
>
> [1] See the FAQ: https://github.com/dotnet/standard/blob/master/docs/faq.
> md#how-does-net-standard-versioning-work.
> [2] See this .NET Standard implementation table for all targets:
> https://docs.microsoft.com/en-us/dotnet/standard/net-standard
>
> On Mon, Aug 7, 2017 at 8:47 PM, Markus Weimer <markus@weimo.de> wrote:
>
>> On Mon, Aug 7, 2017 at 4:03 PM, Ivan Matantsev
>> <ivmatan@microsoft.com.invalid> wrote:
>> > In REEF.IO currently we have link to https://www.nuget.org/packages
>> /Microsoft.Azure.KeyVault.Core/ so we can perform operations with Azure.
>> > Unfortunately this package doesn't support either .net standard2.0 or
>> .net core 2.0.
>> >
>> > How critical is Azure IO for us?
>>
>> Do you know what the referenced package is used for?
>>
>> Markus
>>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message